.bg {
    position: relative;
    z-index: -1;
}
.bg img {
    width: 1920px;
    height: 1080px;
    display: block;
    position: fixed;
    _position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -960px;
    margin-top: -540px;
    z-index: -1!important;
    opacity: 0.9!important;
    vertical-align: middle;
    z-index: 10;
    opacity: 1;
}
.homePage {
	position: relative;
	top: -40px;
	z-index: 99
}
.homePage h1 {
	text-indent: -9999px;
	width: 241px;
	height: 80px;
	background: url(../images/19ks.png) no-repeat center;
	position: absolute;
	top: 110px;
	left: 616px;
}
.homePage .lnsk {
	width: 469px;
	height: 115px;
	background: url(../images/lnsk.png) no-repeat center;
	position: absolute;
	top: 110px;
	left: 141px;
}

.homePage .ggyy {
	width: 723px;
	height: 115px;
	background: url(../images/ggyy.png) no-repeat center;
	position: absolute;
	top: 230px;
	left: 145px;
}


.alink {
	width: 1030px;
	height: 464px;
	position: absolute;
	left: 50%;
	margin-left: -515px;
	top: 350px;
/*	background:rgba(69,0,224,0.2);*/
}

.left{width:456px;height: 441px; background: url("../images/left.png") no-repeat center;float: left; padding: 20px 40px; }

.fm_list{
	margin-top:20px;
}
.fm_list li{
	margin-bottom: 10px;
}
.fm_list li label{
	font:bold 16px/46px "微软雅黑";
	width: 90px;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
}
.fm_list li input,.fm_list li select{
	font:16px/46px "微软雅黑";
	width: 300px;
	height: 46px;
	outline: none;
	padding-left: 20px;
	border-radius: 25px;
	border: 1px solid #999;
}

.fm_list li option{
	font:16px/46px "微软雅黑";
	width: 260px;
	height: 46px;
	outline: none;
	padding-left: 20px;
	border-radius: 25px;
	border: 1px solid #999;
}

.fm_list li input.yzm{
	width: 140px;
	font:16px/46px "微软雅黑";
	height: 46px;
	padding-left: 20px;
	border-radius: 25px;
	border: 1px solid #999;

}
.fm_list li span.djs{
	width: 160px;
	background: #2af2cb;
	color: #333;
	font:16px/46px "微软雅黑";
	display: inline-block;
	border-radius: 25px;
	text-align: center;
}
.fm_list li a.djs{
	width: 160px;
	background: #2af2cb;
	color: #333;
	font:16px/46px "微软雅黑";
	display: inline-block;
	border-radius: 25px;
	text-align: center;
}

.fm_list li select{
	width: 225px;
}
.fm_list li input.sbtn{
	width:306px; height:46px; background:linear-gradient(to right,#2af2cb,#4b47fd); color:#fff;font-size:22px; font-family:"微软雅黑"; text-align: center;border-radius:25px;border:none;cursor:pointer;margin-left:10px;font-weight: bold  }


.right{width:485px;height: 481px;  background: url("../images/right.png") no-repeat center;float: left;}

.right p{font:18px/30px "微软雅黑"; color:#fff;text-align: left;padding:100px 0 0 65px; }

.rightBot{width: 390px; height: 192px; background: #6668f9 url("../images/ma.jpg") no-repeat 11px 10px;margin-left: 52px; margin-top: 10px;}

.right .rightBot p{font:18px/30px "微软雅黑"; color:#fff;text-align: left;padding:16px 0 0 0; margin-left: 192px;}

.right a{display: block; width:280px; height:40px; background:linear-gradient(to right,#f364fd,#8e71f9); color:#fff;font:22px/40px "微软雅黑";  text-align: center;border-radius:25px;cursor:pointer;margin:10px auto 0;font-weight: bold;border: 1px solid #fff;}



/*屏幕适配*/
@media only screen and (max-width: 1750px) {
	
}
@media only screen and (max-width: 1550px) {

}
@media only screen and (max-width: 1400px) {
	.homePage h1 {
	    text-indent: -9999px;
	    width: 241px;
	    height: 80px;
	    background: url(../images/19ks.png) no-repeat center;
	    position: absolute;
	    top: 168px;
	    left: 620px;
	}

	.ChaXun {
	    width: 760px;
	    /* height: 200px; */
	    background: #faf8fb;
	    border-radius: 10px;
	    border: 3px solid #c12cfd;
	    box-shadow: 0px 3px 40px rgba(193,44,253,1);
	    position: absolute;
	    left: 50%;
	    margin-left: -380px;
	    top: 433px;
	}
	.JobCode {
	    height: 45px;
	    padding-left: 115px;
	    margin-top: 22px;
	}
	.JobCode span {
	    display: block;
	    float: left;
	    width: 85px;
	    height: 45px;
	    text-align: left;
	    font: 700 16px/45px "microsoft yahei";
	    color: #333;
	}
	.JobCode input {
	    outline: none;
	    border: none;
	    background: none;
	    display: block;
	    float: left;
	    width: 333px;
	    height: 43px;
	    border: 1px solid #333;
	    border-radius: 25px;
	    font: 400 16px/45px "microsoft yahei";
	    color: #333;
	    padding-left: 15px;
	}
	.ChaXun .tj {
	    outline: none;
	    border: none;
	    background: none;
	    display: block;
	    width: 350px;
	    height: 45px;
	    background: url(../images/tjbg.png) no-repeat center;
	    -webkit-background-size: cover;
	    background-size: cover;
	    font: 700 20px/45px "microsoft yahei";
	    color: #fff;
	    text-align: center;
	    cursor: pointer;
	    border-radius: 25px;
	    /* border: 1px solid #a130fc; */
	    letter-spacing: 3px;
	    margin: 15px auto 0;
	    opacity: 0.7;
	}
	.zhu {
	    text-align: center;
	    font: 400 16px/30px "microsoft yahei";
	    color: #999;
	    margin: 6px 0;
	}
	.alink {
	    width: 760px;
	    height: 50px;
	    position: absolute;
	    left: 50%;
	    margin-left: -380px;
	    top: 625px;
	}
	.alink a {
		height: 44px!important;
		font: 400 20px/44px "microsoft yahei";
	}
	.homePage {
	    position: relative;
	    top: 0px;
	}
}



/*动效*/
		.main {
  display: flex;
  justify-content: center;
  height: 100%;
  min-height: 100%;
  width: 100%;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
}

.plate {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem 0;
  text-align: center;
  color: white;
  letter-spacing: 4px;
  font-size: 0.6em;
  line-height: 2.5;
}

a {
  text-underline: none;
  -webkit-appearance: none;
}

.social {
  padding-top: 1rem;
}
.social svg {
  height: 1.25rem;
  margin: 0 0.5rem;
  fill: rgba(21,46,52, 0.5);
  transition: all 0.2s ease;
}
.social svg:hover {
  fill: white;
}
.social a {
  vertical-align: middle;
  display: inline-block;
  opacity: 0;
  visibility: hidden;
  transition: all 0.7s ease 0.15s;
}
.social__twitter {
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
}
.social__codepen {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
.social.active {
  opacity: 1;
}
.social.active a {
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
          transform: none;
}

.mouse {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  padding: 1rem 0;
  z-index: 2;
  color: rgba(21,46,52, 0.3);
  width: 100%;
  letter-spacing: 6px;
  font-size: 0.45em;
  line-height: 2.5;
  text-transform: uppercase;
  transition: all 0.5s ease;
  opacity: 0;
  -webkit-transform: translateY(-15px);
          transform: translateY(-15px);
}
.mouse.active {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}

.text-animation {
  opacity: 0;
}
.text-animation.active {
  opacity: 1;
}
.text-animation .letter {
  opacity: 0;
  transition: color 0.5s ease, opacity 0.3s ease;
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  color: white;
}
.text-animation .letter.active {
  color: rgba(209,228,230, 0.3);
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-animation: color 5s ease infinite 3s;
          animation: color 5s ease infinite 3s;
}

@-webkit-keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52,0.3);
  }
}

@keyframes color {
  0% {
    color: white;
  }
  20% {
    color: rgba(21,46,52, 0.3);
  }
  100% {
    color: rgba(21,46,52, 0.3);
  }
}
/*动效*/

.add_banner{background: #f15448;width: 900px;height: 100px;position: absolute;left: 50%;margin-left: -450px;top: 850px;text-align: center;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;}
.add_banner a{display: block;height: 100px;}
.add_banner span{display: block;font: bold 32px/1 "Microsoft Yahei";color: #fff;text-shadow: 2px 2px 5px #a02024;padding-top: 10px;}
.add_banner  em{display: inline-block;font:  24px "Microsoft Yahei";color: #f15448;background: #fff;margin-top: 10px;padding: 4px 30px;-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;}
.add_banner:hover span{color: #fff801;}







